﻿<form>
    <div class="alert alert-warning form-group">
        <div class="col">
            Olá, @User.Identity.Name! Você está no painel administrativo. <a class="text-danger font-weight-bold ml-sm-3" asp-controller="Admin" asp-action="Sair">Sair</a>
        </div>
    </div>

    <div class="row form-group">
        <div class="col-sm-6">
            <input type="text" class="form-control mb-2" placeholder="Filtrar Por Nome" />
        </div>
        <div class="col-sm-6">
            <input type="text" class="form-control mb-2" placeholder="Filtrar Por CPF" />
        </div>
    </div>

    <div class="form-check form-check row">
        <div class="col">
            <input class="form-check-input" type="checkbox">
            <label class="form-check-label">Incluir cadastros que não confirmaram o e-mail.</label>
        </div>
    </div>

    <div class="form-check form-check row">
        <div class="col">
            <input class="form-check-input" type="checkbox">
            <label class="form-check-label">Incluir cadastros que não enviaram os documentos de pessoa física.</label>
        </div>
    </div>

    <div class="form-check form-check row">
        <div class="col">
            <input class="form-check-input" type="checkbox">
            <label class="form-check-label">Incluir cadastros que não enviaram os documentos do espaço cultural.</label>
        </div>
    </div>

    <button type="submit" class="btn btn-primary mt-4 mb-4">Filtrar</button>
</form>

<table class="table">
    <thead>
        <tr>
            <th scope="col">Nome Completo</th>
            <th scope="col">CPF</th>
            <th scope="col">Espaço Cultural</th>
            <th scope="col">Status</th>
            <th scope="col">Ações</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <th scope="row">1</th>
            <td>Mark</td>
            <td>Otto</td>
        </tr>
        <tr>
            <th scope="row">2</th>
            <td>Jacob</td>
            <td>Thornton</td>
        </tr>
        <tr>
            <th scope="row">3</th>
            <td>Larry</td>
            <td>the Bird</td>
        </tr>
    </tbody>
</table>

<nav aria-label="Page navigation example">
    <ul class="pagination">
        <li class="page-item"><a class="page-link" href="#">Previous</a></li>
        <li class="page-item"><a class="page-link" href="#">1</a></li>
        <li class="page-item"><a class="page-link" href="#">2</a></li>
        <li class="page-item"><a class="page-link" href="#">3</a></li>
        <li class="page-item"><a class="page-link" href="#">Next</a></li>
    </ul>
</nav>